Solid Edge Part Type Library
ToggleRefPlanesDisplay Method
If True, the reference planes are displayed. If False, the reference planes are not displayed.
Description
Controls the display of the reference planes.
Syntax
Visual Basic
Public Sub ToggleRefPlanesDisplay( _
   ByVal Display As Boolean _
) 
Parameters
Display
If True, the reference planes are displayed. If False, the reference planes are not displayed.
Example
Private Sub Form_Load()
    Dim objApp As SolidEdgeFramework.Application
    Dim objDoc As SolidEdgePart.PartDocument
    ' Report errors
    Const PI = 3.14159265358979
    ' Create/get the application with specific settings
    On Error Resume Next
    Set objApp = GetObject(, "SolidEdge.Application")
    If Err Then
        Err.Clear
        Set objApp = CreateObject("SolidEdge.Application")
        Set objDoc = objApp.Documents.Add("SolidEdge.PartDocument")
        objApp.Visible = True
    Else
        Set objDoc = objApp.ActiveDocument
    End If
    'Turn on the RefPlanes display
    objDoc.ToggleRefPlanesDisplay (True)
    'Turn off the RefPlanes display
    objDoc.ToggleRefPlanesDisplay (False)
    ' USER DISPLAY
    ' Release objects
    Set objApp = Nothing
    Set objDoc = Nothing
End Sub
See Also

PartDocument Object  | PartDocument Members